Page MenuHomePhabricator

Attempt browser test for error banner
Closed, ResolvedPublic

Description

  • investigate simulating failed save

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2019, 10:29 AM
Tarrow renamed this task from Attempt browser test to Attempt browser test for error banner.Jul 23 2019, 7:49 PM
Jakob_WMDE moved this task from To Do to Doing on the Wikibase-Termbox-Iteration-20 board.

Change 528161 had a related patch set uploaded (by Jakob; owner: Jakob):
[wikibase/termbox@master] Add browser test for error message banner

https://gerrit.wikimedia.org/r/528161

Change 528161 abandoned by Jakob:
Add browser test for error message banner

https://gerrit.wikimedia.org/r/528161

Change 529347 had a related patch set uploaded (by Jakob; owner: Jakob):
[wikibase/termbox@master] browser tests: test error banner

https://gerrit.wikimedia.org/r/529347

Change 529347 merged by jenkins-bot:
[wikibase/termbox@master] browser tests: test error banner

https://gerrit.wikimedia.org/r/529347

Change 529932 had a related patch set uploaded (by Jakob; owner: Jakob):
[mediawiki/extensions/Wikibase@master] Update termbox

https://gerrit.wikimedia.org/r/529932

Change 529932 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Update termbox

https://gerrit.wikimedia.org/r/529932

Ladsgroup closed this task as Resolved.Oct 23 2019, 11:12 AM